<?php

use CodeIgniter\Router\RouteCollection;

/** @var RouteCollection $routes */
$routes->get('/', 'Home::index');

/**mwngarah ke kontak form*/
$routes->post('contact/submit', 'Home::submitContact');

/**Mengarah ke menu tentang kami */
$routes->get('about_page', 'Home::about');

